table {
    width: 100%;
    margin-top: 2px;
}

th {
    width: 8%;
}

.pointer {
    cursor: pointer;
}

.mat-form-field {
    font-size: 14px;
    width: 100%;
}

.container{
    text-transform: uppercase;
}


::ng-deep .mat-progress-bar-fill::after {
    background-color: #0a7548;
}
